Subject: bear fencing?

From: [email-masked]
Date: Thu, 9 Feb 1995 17:32:03 GMT

Greetings, I teach a small community beekeeping class here in SE Ohio
only recently black bears are becoming common. A fellow in the group
has a couple visting his backyard on a regular basis and has expressed
some concern about the potential of future interaction. I found what
appears to be a reliable article in '83 Roots ABC's on fencing via
Manitoba Dept of Mines information. Could someone with experiance
comment on the effectivness of this info or direct me to some better?
Thanks, Lars / [email-masked]